package com.bcxin.identify.api.tencent.dto.im;

import java.io.Serializable;
import java.util.List;

/**
 * 查询帐号
 * 
 * @author zxf
 *
 */

public class ImCheckAccount implements Serializable {
	private static final long serialVersionUID = 6681909797050425032L;
	/**
	 * 待设置的用户的资料对象数组
	 */
	private List<ImCheckItem> CheckItem;

	public List<ImCheckItem> getCheckItem() {
		return CheckItem;
	}

	public void setCheckItem(List<ImCheckItem> checkItem) {
		CheckItem = checkItem;
	}
}
